<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html lang="{LANG}" dir="{DIR}">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={CONTENT_ENCODING}">
<link rel="shortcut icon" type="image/x-icon" href="{pwg_root}template-common/favicon.ico">
<link rel="stylesheet" type="text/css" href="{pwg_root}template/{themeconf:template}/layout.css">
<!-- the next css is used to fix khtml (Konqueror/Safari) issue
the "text/nonsense" prevents gecko based browsers to load it -->
<link rel="stylesheet" type="text/nonsense" href="{pwg_root}template/{themeconf:template}/fix-khtml.css">
<!--[if lt IE 7]>
  <link rel="stylesheet" type="text/css" href="{pwg_root}template/{themeconf:template}/fix-ie5-ie6.css">
<![endif]-->                                                    
<link rel="stylesheet" type="text/css" media="print" href="{pwg_root}template/{themeconf:template}/print.css">
<link rel="stylesheet" type="text/css" href="{pwg_root}template/{themeconf:template}/default-colors.css">
<link rel="stylesheet" type="text/css" href="{pwg_root}template/{themeconf:template}/theme/{themeconf:theme}/theme.css">
{themeconf:local_head}
<!--[if lt IE 7]>
  <style>
    /* only because we need \{pwg_root\} otherwise use fix-ie5-ie6.css */
    BODY { behavior:url("{pwg_root}template-common/csshover.htc"); }
    A IMG, .button, .icon { behavior:url("{pwg_root}template-common/tooltipfix.htc"); }
  </style>
  <script type="text/javascript" src="{pwg_root}include/pngfix.js"></script>
<![endif]-->
<script language="JavaScript">
    function update()
    {
        window.opener.location.reload();
    }
</script>
</head>
<body>
<div id="content" style="margin-left: 0em;">
    <h2>{lang:dl_preview}</h2>

    <!-- BEGIN preview_empty -->
    <span>{preview_empty.EMPTY}</span>
    <!-- END preview_empty -->
    <ul class="thumbnails">
    <!-- BEGIN preview_img -->
        <li class="thumbElmt">
            <span class="wrap1">
                <span class="wrap2">
                    <img src="{preview_img.PATH}" width="{preview_img.WIDTH}" />
                </span>
                <span class="thumbLegend">
                    <form id="delete_image" action="preview.php" method="post">
                        <input
                            name="id_image"
                            type="hidden"
                            value="{preview_img.ID_IMAGE}"
                        />
                        <input
                            style="background-color: transparent; border: 0px"
                            name="id_image"
                            type="image"
                            src="{pwg_root}{themeconf:icon_dir}/category_delete.png"
                            alt="{lang:delete}"
                            OnClick="update();"
                        />
                    </form>
                </span>
            </span>
        </li>
    <!-- END preview_img -->
    </ul>
</div>
</body>
</html>